<DialogueContent.DXSM_SSCV_VNCL_OEM_UI_Starboard_Shields_0_Percent __id="00d5ca7d-e2c1-45f4-9cb5-3a6af1916ae3" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_vncl.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_VNCL_OEM_UI_Starboard_Shields_0_Percent" tempText="">
  <externalSources DXSM_SSCV_VNCL_OEM_UI_Starboard_Shields_0_Percent_1="e1b754aa-a5a2-4881-a988-e7cc8b2e6ad6" DXSM_SSCV_VNCL_OEM_UI_Starboard_Shields_0_Percent_2="b32a4407-69dd-4247-906c-0b3fdcd2c6c4" DXSM_SSCV_VNCL_OEM_UI_Starboard_Shields_0_Percent_3="4e6fc48e-c8a6-47d8-b4a8-e51a9b50ee1f" />
</DialogueContent.DXSM_SSCV_VNCL_OEM_UI_Starboard_Shields_0_Percent>